### Function

# Qmi MessageLocStopInput new

since: 1.20

#### Declaration [src]

    QmiMessageLocStopInput*
    qmi_message_loc_stop_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageLocStopInput`.

Available since: 1.20

#### Return value

Type: `QmiMessageLocStopInput`

The newly created `QmiMessageLocStopInput`. The returned value should be freed with qmi_message_loc_stop_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.